package ru.yandex.wmtools.common.data.plot;

/**
 * Created by IntelliJ IDEA.
 * User: senin
 * Date: 29.10.2008
 * Time: 20:23:24
 */
public class DateIntegerPlotHelper extends DateNumberPlotHelper<Integer> {
    public DateIntegerPlotHelper(InterpolateMode interpolateMode) {
        super(interpolateMode);
    }

    @Override
    protected Integer getByNumber(Number n) {
        return n.intValue();
    }
}
